MFchi - Aufgabe #996

In Fenster-Symbolleiste erscheint senkrechter Strich

07/27/2007 09:09 PM - Stephan Maier

Status: Erledigt Start date: 07/27/2007
Priority: Normal Due date:

Assignee: Matthias Frey % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone: 12.00.00

AltelD: Build:

Oeffentlich: Domain:

Bereich: Was ist neu: none
Description

In der Fenster-Symbolleiste erscheint ein senkrechter Strich direkt neben dem Ziehbalken.

Related issues:

Has duplicate MFchi - Aufgabe #997: In Fenster-Symbolleiste erscheint senkrec... Erledigt 07/27/2007

History

#1 - 07/30/2007 12:01 PM - Matthias Frey

Das ist der Workaround um die Hhe gleich zu halten.

Herr Salzmann, kann Herr David noch eine Grafik machen, 1 Pixel breit, 23 Pixel hoch und voll transarent?

#2 - 08/01/2007 10:09 PM - Bertram Salzmann

Ich maile lhnen die Grafik direkt zu.

#3 - 07/04/2015 09:25 AM - Matthias Frey

- Status changed from In Bearbeitung to Offen

#4 - 08/24/2015 08:24 AM - Matthias Frey
- Tracker changed from Support to Aufgabe

#5 - 12/25/2015 10:35 PM - Matthias Frey
- Assignee changed from Matthias Frey to Matthias Frey

#6 - 06/21/2016 09:10 PM - Matthias Frey

- Description updated

- Category deleted (Textausgabe-Sonst)

- Status changed from Offen to Erledigt

- Sprint/Milestone changed from 0 to 12.00.00

#7 - 01/11/2019 07:05 PM - Matthias Frey

- Was ist neu changed from todo to none
